@charset "utf-8";
/*2025.07.07 서비스본 상단배너
#snb_nav {display:block;position:absolute;top:150px;box-sizing:border-box;background:#fff;width: 100%;max-width: 1300px;margin: 0 auto;left: 50%;transform: translateX(-50%);z-index: 1;background: transparent;padding: 0px 20px;}
*/
#snb_nav {display:block;position:absolute;top:206px;box-sizing:border-box;background:#fff;width: 100%;max-width: 1300px;margin: 0 auto;left: 50%;transform: translateX(-50%);z-index: 1;background: transparent;padding: 0px 20px;}
#snb_nav .snb_area {position:relative;width:100%;/* max-width:330px; */height:19px;margin:0 auto;box-sizing:border-box;z-index:10;}
#snb_nav .snb_area .btn_home {display:block;position:relative;float:left;overflow:hidden;width:16px;height:16px;margin:0;padding:0;background:url(../../assets/images/common/snb_home.svg) no-repeat center center;font-size:3px;text-indent: -9999px;overflow: hidden;}
#snb_nav .snb_area>button{position:relative;display:inline-block;vertical-align:top;text-align:left;padding:0 28px 0 20px;font-size:16px;color:#222;letter-spacing: -0.5px;}
#snb_nav .snb_area>button::before{content:"";position:absolute;right:1px;top:calc(50% - 8.5px);display:block;width:17px;height:17px;background:url(../../assets/images/common/snb_arr.svg) no-repeat center center;}
#snb_nav .snb_area>button::after{content:">";position:absolute;left:6px;top:-1px;display:block;}

#snb_nav #snb {display:none;position:absolute;left:0px;top:25px;width:100%;box-sizing:border-box;padding:15px 12px;border-radius: 10px;background:#fff;z-index:900;border:1px solid #707070;}
#snb_nav #snb li+li {margin-top:12px;}
#snb_nav #snb li a {display:block;color:#222;font-size:14px;font-weight:400;letter-spacing: -0.5px;}
#snb_nav #snb li.on>a{color:#00205C;font-weight:700;}
#snb_nav #snb>li>ul ul {margin-bottom:0;}
#snb_nav #snb li{text-align:left}
#snb_nav.active2 #snb>li+li {margin-top:0;}
#snb_nav.active1 #snb>li>ul.menuM {display:none;}
#snb_nav.active2 #snb>li>a,
#snb_nav.active2 #snb>li>ul.menuM {display:none;}
#snb_nav.active2 #snb>li.on>ul.menuM {display:block;}
#snb_nav.active2 #snb>li.on>ul.menuM ul {display:none;}

@media all and (max-width:1280px){
    #snb_nav {display:none;position:absolute;top:220px;height:50px;margin:0;z-index:500;background:rgba(0,0,0,0);}
    .snbSticky #snb_nav{position:fixed;top:70px;}
    .snbSticky #snb_nav .snb_area>button.on{border-bottom:1px solid #ddd;}
    #snb_nav .snb_area {width:auto;height:50px;margin:0;padding:0;}
    #snb_nav .snb_area .btn_home,
    #snb_nav .snb_area>button {display:none;margin-left:auto;background-color:#F4F5F9 !important;text-align:left;}
    #snb_nav .snb_area>button.on {display:block;position:absolute;left:0;top:0;width:100%;height:50px;padding:0 80px 0 20px;border-right:none;color:#222;font-size:18px;font-weight:500;line-height:50px;}
    #snb_nav .snb_area>button.on::after{content:"";display:block;position:absolute;right:15px;top:calc(50% - 4px);width:16px;height:8px;background: url(../img/layout/snb_selArrB_black.png) no-repeat center center/100% auto;transition:all 0.2s;}
    #snb_nav .snb_area>button.on.active{background-color:#0092DD !important;color:#fff;}
    #snb_nav .snb_area>button.on.active::after{transform:rotate(180deg);background-image:url(../img/layout/snb_selArrB_white.png)}
    #snb_nav .snb_area>button::before {display:none;}
    
    #snb_nav .snb_area .snb_util {display:none;}
    #snb_nav #snb {left:0;top:50px;width:100%;padding:20px !important;background:#f4f5f9 !important;overflow-y:auto;}
    #snb_nav #snb a,
    #snb_nav #snb a:hover,
    #snb_nav #snb a:active,
    #snb_nav #snb li a:hover,
    #snb_nav #snb li a:active {color:#111 !important;font-size:18px !important;font-weight:400;line-height:24px !important;}
    #snb_nav #snb>li>ul{margin-bottom:0px;}
}

@media all and (max-width:768px){
    
}
